@extends('frontend.layouts.app')

@section('metatags')
    <meta name="description"
        content="Unique packing exports premium avocados from the north of the Moroccan kingdom to its clients around the globe." />
    <meta name="keywords" content="Unique, Packing, Fruit,export, Avocados, morocco" />
    <meta name="copyright" content="Yacine Boughalem">
    <meta name="url" content="http://uniqpacking.ma/certification">
    <meta name="identifier-URL" content="http://uniqpacking.ma/certification">

    <meta itemprop="image" content="https://www.uniqpacking.ma/assets/images/logo-uniq.jpg" />
    <meta property="og:image" itemprop="image/*" content="https://www.uniqpacking.ma/assets/images/logo-uniq.jpg" />
    <meta property="og:image:width" content="256" />
    <meta property="og:image:height" content="256" />
    <meta property="og:site_name" content="Unique Packing" />
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">

@endsection
@section('title', 'Certification')

@section('content')

    <div class="uniq--breadcrumb--area" style="background-image: linear-gradient(to right,
    rgba(27, 38, 105, 0.8),rgba(58, 182, 74, .4)),url('./assets/images/banner001.jpg');">
        <div class="container">
            <div class="uniq--breadcrumb--area--content">
                <h1 class="p-top-10 wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                    Certification
                </h1>
            </div>
        </div>
        <img src="./assets/images/logo--shape.svg" class="shape--logo--01 wow animated bounceInRight"
            data-wow-duration="1.5s" data-wow-delay=".1s" />
    </div>

    <section class="uniq--certification--area section--80 uniq--bg--01"
    style="background: url('/assets/images/produce--bg--03.jpg')">
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <div class="col-md-12 col-lg-8">
                <div class="primary--title" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="1500"
                    data-aos-easing="linear">
                    <h2 style="text-align: left">@lang('uniqpacking.CERTIFICATION_TITLE')</h2>
                </div>
                <div class="second--title p-top-20">
                    <h3 class="second--title--h3" data-aos="fade-up" data-aos-duration="1000">
                        @lang('uniqpacking.CERTIFICATION_SHORT')
                    </h3>
                </div>
                <div class="t--paragraph--one p-mobile p-top-10" data-aos="fade-up" data-aos-duration="1100">
                    @lang('uniqpacking.CERTIFICATION_SHORT')
                </div>

              
                <div class="d-flex align-center justify-between p-top-20">
                    <div class="uniq--btn button-1 m-right-10">
                        <div id="circle"></div>
                        <a target="_blank" href="/assets/certifications/Evaluation-des-Risques-en matiere-de-Pratiques-Sociales.pdf">@lang('uniqpacking.CERTIFICATION_BTN') 1</a>
                    </div>
 
                    <div class="uniq--btn button-1 m-right-10">
                        <div id="circle"></div>
                        <a target="_blank" href="/assets/certifications/UNIQUE_PRO_GLOBALG.A.P_FV_-_v5.0_20220106_CER_Certificaat_GlobalG.A.P._Multi-sites_v5.2_FR_34839.pdf">@lang('uniqpacking.CERTIFICATION_BTN') 2</a>
                    </div>
                </div>


               
              
                    

                {{-- <div class="uniq--btn button-2 m-top-20">
                    <div id="circle"></div>
                    <a href="GlobalG.A.P.pdf" >@lang('uniqpacking.CERTIFICATION_BTN')</a>
                </div> --}}

            </div>
            <div class="col-md-12 col-lg-4">
                <div class="certif--logo">
                    <img src="/assets/images/TuevNordLogo.svg" alt="">
                </div>
            </div>
        </div>

    </div>
</section>

@endsection

@section('scripts')
    {{-- <script src="https://gabinaureche.com/GentleForm/dist/GentleForm.js"></script> --}}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>


    @if (Session::has('message'))
        <script>
            toastr.options = {
                toastClass: 'alert',
                iconClasses: {
                    error: 'alert-error',
                    info: 'alert-info',
                    success: 'alert-success',
                    warning: 'alert-warning'
                }
            }
            toastr.success("{{ session('message') }}");
        </script>
    @endif
@endsection
