@extends('frontend.layouts.app')

@section('metatags')
    <meta name="description"
        content="Unique packing exports premium avocados from the north of the Moroccan kingdom to its clients around the globe." />
    <meta name="keywords" content="Unique, Packing, Fruit,export, Avocados, morocco" />
    <meta name="copyright" content="Unique Produce">
    <meta name="author" content="Yacine Boughalem">
    <meta name="url" content="http://uniqpacking.ma/about-us">
    <meta name="identifier-URL" content="http://uniqpacking.ma/about-us">

    <meta itemprop="image" content="https://www.uniqpacking.ma/assets/images/logo-uniq.jpg" />
    <meta property="og:image" itemprop="image/*" content="https://www.uniqpacking.ma/assets/images/logo-uniq.jpg" />
    <meta property="og:image:width" content="256" />
    <meta property="og:image:height" content="256" />
    <meta property="og:site_name" content="Unique Packing" />
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">

@endsection
@section('title', 'Privacy Policy')

@section('content')

    <div class="uniq--breadcrumb--area" style="background-image: linear-gradient(to right,
    rgba(27, 38, 105, 0.8),rgba(58, 182, 74, .4)),url('./assets/images/banner001.jpg');">
        <div class="container">
            <div class="uniq--breadcrumb--area--content">
                <h1 class="p-top-10 wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                    Privacy Policy
                </h1>
            </div>
        </div>
        <img src="./assets/images/logo--shape.svg" class="shape--logo--01 wow animated bounceInRight"
            data-wow-duration="1.5s" data-wow-delay=".1s" />
    </div>


    <section class="trends--pp--area section--40 ">
        <div class="container">
            <div class="row">

                <div class="col-lg-12">
                    <div class="trends--pp--area--content item--legal">
                        <p class="t--paragraph--one">

                            Your privacy is important to us. It is Unique Packing's policy to respect your privacy and
                            comply with any applicable law and regulation regarding any personal information we may collect
                            about you, including across our website,

                            <a href="https://uniqpacking.ma">https://uniqpacking.ma</a>
                            , and other sites we own and operate.


                        </p>
                        <p class="t--paragraph--one">
                            This policy is effective as of 7 February 2022 and was last updated on 7 February 2022.

                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">Information We Collect</h2>
                        <p class="t--paragraph--one">
                            Information we collect includes both information you knowingly and actively provide us when
                            using or participating in any of our services and promotions, and any information automatically
                            sent by your devices in the course of accessing our products and services.
                        </p>


                    </div>


                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">Log Data</h2>
                        <p class="t--paragraph--one">
                            When you visit our website, our servers may automatically log the standard data provided by your
                            web browser. It may include your device’s Internet Protocol (IP) address, your browser type and
                            version, the pages you visit, the time and date of your visit, the time spent on each page,
                            other details about your visit, and technical details that occur in conjunction with any errors
                            you may encounter.
                        </p>

                        <p class="t--paragraph--one">
                            Please be aware that while this information may not be personally identifying by itself, it may
                            be possible to combine it with other data to personally identify individual persons.
                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">Personal Information
                        </h2>
                        <p class="t--paragraph--one">
                            We may ask for personal information which may include one or more of the following:
                            <br />
                            <b>Legitimate Reasons for Processing Your Personal Information</b>
                            <br />
                            We only collect and use your personal information when we have a legitimate reason for doing so.
                            In which instance, we only collect personal information that is reasonably necessary to provide
                            our services to you.
                        </p>
                    </div>




                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">Collection and Use of Information</h2>
                        <p class="t--paragraph--one">
                            We may collect personal information from you when you do any of the following on our website:
                        </p>

                        <p class="t--paragraph--one">
                        <ul>
                            <li>
                                Sign up to receive updates from us via email or social media channels</li>
                            <li>Use a mobile device or web browser to access our content</li>
                            <li>Contact us via email, social media, or on any similar technologies</li>
                            <li>When you mention us on social media</li>

                            </li>
                        </ul>
                        </p>

                        <p class="t--paragraph--one">
                          We may collect, hold, use, and disclose information for the following purposes, and personal information will not be further processed in a manner that is incompatible with these purposes:
                          
                          <ul>
                              <li>
                              to enable you to customise or personalise your experience of our website</li>
                              <li>for analytics, market research, and business development, including to operate and improve our website, associated applications, and associated social media platforms</li>
                              <li>for advertising and marketing, including to send you promotional information about our products and services and information about third parties that we consider may be of interest to you</li>

                            </li>
                          </ul>

                          <br />

                          Please be aware that we may combine information we collect about you with general information or research data we receive from other trusted sources.
                        </p>
                    </div>


                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">Security of Your Personal Information</h2>
                        <p class="t--paragraph--one">
                          When we collect and process personal information, and while we retain this information, we will protect it within commercially acceptable means to prevent loss and theft, as well as unauthorized access, disclosure, copying, use, or modification.
                        </p>
                        <p class="t--paragraph--one">
                          Although we will do our best to protect the personal information you provide to us, we advise that no method of electronic transmission or storage is 100% secure, and no one can guarantee absolute data security. We will comply with laws applicable to us in respect of any data breach.
                        </p>
                        <p class="t--paragraph--one">
                          You are responsible for selecting any password and its overall security strength, ensuring the security of your own information within the bounds of our services.
                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                      <h2 class="green--title--2">How Long We Keep Your Personal Information</h2>
                      <p class="t--paragraph--one">
                        We keep your personal information only for as long as we need to. This time period may depend on what we are using your information for, in accordance with this privacy policy. If your personal information is no longer required, we will delete it or make it anonymous by removing all details that identify you.                      </p>
                      <p class="t--paragraph--one">
                        However, if necessary, we may retain your personal information for our compliance with a legal, accounting, or reporting obligation or for archiving purposes in the public interest, scientific, or historical research purposes or statistical purposes.
                      </p>
                  </div>
                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Children’s Privacy</h2>
                    <p class="t--paragraph--one">
                      We do not aim any of our products or services directly at children under the age of 13, and we do not knowingly collect personal information about children under 13. </p>       
                  </div>

                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Disclosure of Personal Information to Third Parties</h2>
                    <p class="t--paragraph--one">
                      We may disclose personal information to:

                      <ul>
                        <li>
                          a parent, subsidiary, or affiliate of our company</li>
                          <li>third party service providers for the purpose of enabling them to provide their services, for example, IT service providers, data storage, hosting and server providers, advertisers, or analytics platforms</li>
                            <li>our employees, contractors, and/or related entities</li>
                              <li>our existing or potential agents or business partners</li>
                                <li>sponsors or promoters of any competition, sweepstakes, or promotion we run</li>
                                  <li>courts, tribunals, regulatory authorities, and law enforcement officers, as required by law, in connection with any actual or prospective legal proceedings, or in order to establish, exercise, or defend our legal rights</li>
                                    <li>third parties, including agents or sub-contractors, who assist us in providing information, products, services, or direct marketing to you third parties to collect and process data

                        </li>
                     
                      </ul>

                    </p>       
                  </div>


                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">International Transfers of Personal Information
                    </h2>
                    <p class="t--paragraph--one">
                      The personal information we collect is stored and/or processed where we or our partners, affiliates, and third-party providers maintain facilities. Please be aware that the locations to which we store, process, or transfer your personal information may not have the same data protection laws as the country in which you initially provided the information. If we transfer your personal information to third parties in other countries: (i) we will perform those transfers in accordance with the requirements of applicable law; and (ii) we will protect the transferred personal information in accordance with this privacy policy.
 
                    </p>       
                  </div>

                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Your Rights and Controlling Your Personal Information</h2>
                    <p class="t--paragraph--one">
                      You always retain the right to withhold personal information from us, with the understanding that your experience of our website may be affected. We will not discriminate against you for exercising any of your rights over your personal information. If you do provide us with personal information you understand that we will collect, hold, use and disclose it in accordance with this privacy policy. You retain the right to request details of any personal information we hold about you.
                    </p>      <p class="t--paragraph--one">
                      If we receive personal information about you from a third party, we will protect it as set out in this privacy policy. If you are a third party providing personal information about somebody else, you represent and warrant that you have such person’s consent to provide the personal information to us.
                    </p>      <p class="t--paragraph--one">
                      If you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time. We will provide you with the ability to unsubscribe from our email-database or opt out of communications. Please be aware we may need to request specific information from you to help us confirm your identity.
                    </p>      <p class="t--paragraph--one">
                      If you believe that any information we hold about you is inaccurate, out of date, incomplete, irrelevant, or misleading, please contact us using the details provided in this privacy policy. We will take reasonable steps to correct any information found to be inaccurate, incomplete, misleading, or out of date.
                    </p>      <p class="t--paragraph--one">
                      If you believe that we have breached a relevant data protection law and wish to make a complaint, please contact us using the details below and provide us with full details of the alleged breach. We will promptly investigate your complaint and respond to you, in writing, setting out the outcome of our investigation and the steps we will take to deal with your complaint. You also have the right to contact a regulatory body or data protection authority in relation to your complaint.
                        
                    </p>       
                  </div>

                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Use of Cookies</h2>
                    <p class="t--paragraph--one">
                      We use “cookies” to collect information about you and your activity across our site. A cookie is a small piece of data that our website stores on your computer, and accesses each time you visit, so we can understand how you use our site. This helps us serve you content based on preferences you have specified.  
                    </p>       
                  </div>


                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Limits of Our Policy</h2>
                    <p class="t--paragraph--one">
                      Our website may link to external sites that are not operated by us. Please be aware that we have no control over the content and policies of those sites, and cannot accept responsibility or liability for their respective privacy practices.
                    </p>       
                  </div>

                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Changes to This Policy</h2>
                    <p class="t--paragraph--one">
                      At our discretion, we may change our privacy policy to reflect updates to our business processes, current acceptable practices, or legislative or regulatory changes. If we decide to change this privacy policy, we will post the changes here at the same link by which you are accessing this privacy policy.
                    </p>   
                    <p class="t--paragraph--one">
                      If required by law, we will get your permission or give you the opportunity to opt in to or opt out of, as applicable, any new uses of your personal information.
                    </p>
                  </div>

                  <div class="trends--pp--area--content item--legal">
                    <h2 class="green--title--2">Contact Us</h2>
                    <p class="t--paragraph--one">
                      For any questions or concerns regarding your privacy, you may contact us using the following details:
                      <br />
                      <i>
                        Salah Eddine Belkadi
                      </i>
                      <br />

                      <b><a href="mailto:salah@uniqpacking.ma">salah@uniqpacking.ma</a></b>
                    </p>   
                  </div>


                </div>
            </div>
        </div>
    </section>



@endsection

@section('scripts')

@endsection
